body 
{
	margin: 0px;
	padding: 0px;
}
a
{
	color:#2b69ae;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
p,strong,b,em,u,ul,ol,li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
}

.jp-container
{
	padding-right:0px;
	clear:both;
}
.JobTitle
{
	color:#2b69ae;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.JobInfo
{
	width:100%;
}
.JobDescription
{
	clear:both;
	width:100%;
}
#JobsPage
{
	width:100%;
	margin:0;
	padding:0;
}
#JobsPageHeader
{
	width:100%;
}
#JobsPageHeaderCount
{
	float:right;
	font-size:20px;
	color:#002b5c;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
}
#PageLinks
{
	clear:both;
	width:100%;
	height:30px;
}
#PrevLink
{
	width:50%;
	float:left;
}
#NextLink
{
	width:50%;
	float:right;
	text-align:right;
}
#ApplyButton
{
	background-color: #002b5c;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18.8999996185303px;
	cursor:pointer;
	height:36px;
	width:76px;
	padding:8px 15px;
	border:1px;
	border-style:solid;
	border-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
@media only screen and (min-width: 700px)
{
	#JobsPageHeaderSearch
	{
		float:left;
	}
	#JobsPageHeaderSearchTitle
	{
		color:#002b5c;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		line-height:36px;
		font-size:28px;
		float:left;
		margin:0px 5px 0px 0px;
	}
	#JobsPageHeaderSearchText
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		height: 36px;
		width: 200px;
		float:left;
		margin:0px 5px;
	}
	#JobsPageHeaderSearchButton
	{
		background-color: #002b5c;
		color:#ffffff;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height: 18.8999996185303px;
		cursor:pointer;
		height:36px;
		width:76px;
		padding:8px 15px;
		border:1px;
		border-style:solid;
		border-color: #ffffff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin:0px 5px;
	}
	.JobInfoSec
	{
		width:100%;
		margin:5px 0px;
		display:inline-block;
	}
	.JobInfoSecElem
	{
		width:50%;
		float:left;
	}
	.JobInfoSecElemHead
	{
		color:#002b5c;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight:bold;
		width:50%;
		float:left;
	}
	.JobInfoSecElemData
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color:#000;
	}
}
@media only screen and (max-width: 699px)
{
	#JobsPageHeaderSearch
	{
		float:left;
	}
	#JobsPageHeaderSearchTitle
	{
		color:#002b5c;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		line-height:36px;
		font-size:28px;
		float:left;
		margin:0px 5px 0px 0px;
	}
	#JobsPageHeaderSearchText
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		height: 36px;
		width: 200px;
		max-width: calc(100% - 221px);
		float:left;
		margin:0px 5px;
	}
	#JobsPageHeaderSearchButton
	{
		background-color: #002b5c;
		color:#ffffff;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height: 18.8999996185303px;
		cursor:pointer;
		height:36px;
		width:76px;
		padding:8px 15px;
		border:1px;
		border-style:solid;
		border-color: #ffffff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin:0px 5px;
	}
	.JobInfoSec
	{
		width:100%;
		display:inline-block;
	}
	.JobInfoSecElem
	{
		width:100%;
		margin:5px 0px;
	}
	.JobInfoSecElemHead
	{
		color:#002b5c;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight:bold;
		width:50%;
		float:left;
	}
	.JobInfoSecElemData
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color:#000;
	}
}
